## lskat 4.13.1

=== grafix/CMakeLists.txt ===

########### install files ###############

install( FILES
oxygen.desktop
oxygen.rc
oxygen.svg
blue.desktop
blue.svg
blue.rc
egyptian.desktop
egyptian.rc
egyptian.svg
DESTINATION ${DATA_INSTALL_DIR}/lskat/grafix)
