## lskat 4.9.90

=== debian/changelog ===
lskat (4:4.9.90-0ubuntu3) raring; urgency=low

  * Add override for dh_auto_configure to install in /usr/games
  * Adjust kdegames-data dependency requirement to Upstream-Version instead of
    version and drop obsolete lintian override.

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Dec 2012 17:19:55 -0500

lskat (4:4.9.90-0ubuntu2) raring; urgency=low

  * Add missing GFDL 1.2 information to debian/copyright
  * Add lintian override for version-substvar-for-external-package, this is
    needed in this case and OK because lskat and libkdegames are released
    together

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Dec 2012 22:49:31 -0500

lskat (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:12:08 +0000
