=== debian/control ===
Source: lskat
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.9.90),
               libkdegames-dev (>= 4:4.9.90),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: lskat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-card-data (>= ${source:Upstream-Version}),
 kdegames-data
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.
