## lskat 4.9.95

=== debian/changelog ===
lskat (4:4.9.95-0ubuntu1) raring; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:42:43 +0000
