=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.9.90),
+               kdelibs5-dev (>= 4:4.9.95),
                libkdegames-dev (>= 4:4.9.90),
                pkg-kde-tools
 Standards-Version: 3.9.3
@@ -13,7 +13,7 @@
 Package: lskat
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-card-data (>= ${source:Upstream-Version}),
- kdegames-data
+ kdegames-data (>= ${source:Upstream-Version})
 Description: Lieutnant Skat card game
  Lieutnant Skat is a simplified variant of the Skat card game for two players.
  .
