## lskat 4.9.97

=== debian/changelog ===
lskat (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:45:10 +0100
