=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.9.95),
+               kdelibs5-dev (>= 4:4.9.97),
                libkdegames-dev (>= 4:4.9.90),
                pkg-kde-tools
 Standards-Version: 3.9.3
