=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.9.97),
-               libkdegames-dev (>= 4:4.9.90),
+               kdelibs5-dev (>= 4:4.9.98),
+               libkdegames-dev (>= 4:4.9.98),
                pkg-kde-tools
 Standards-Version: 3.9.3
 Section: games
