## lskat 4.10.2

=== debian/changelog ===
lskat (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:59:20 +0200
