=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 kdelibs5-dev (>= 4:4.10),
 libkdegames-dev (>= 4:4.10)
Standards-Version: 3.9.4
Homepage: http://games.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/lskat.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/lskat.git

Package: lskat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-card-data (>= 4:4.10)
Recommends: khelpcenter4
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.
