## lskat 4.10.80

=== debian/changelog ===
lskat (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:44:35 +0100
