=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
  Maximiliano Curia <maxy@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
- kdelibs5-dev (>= 4:4.11.2),
- libkdegames-dev (>= 4:4.11.2)
+ kdelibs5-dev (>= 4:4.11.3),
+ libkdegames-dev (>= 4:4.11.3)
 Standards-Version: 3.9.4
 Homepage: http://games.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/lskat-13.10
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/lskat.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/lskat.git
