## lskat 4.11.80

=== debian/changelog ===
lskat (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:55:21 +0100
