=== debian/control ===
Source: lskat
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libkdegames-dev (>= 4:14.12.3),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.5
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lskat.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lskat.git

Package: lskat
Architecture: any
Depends: kdegames-card-data (>= 4:4.10), ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: Lieutnant Skat card game
 Lieutnant Skat is a simplified variant of the Skat card game for two players.
 .
 This package is part of the KDE games module.
