## lskat 15.04.2

=== debian/changelog ===
lskat (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix kdelibs version 
  * kde4 games need to depend on 14.12 series libkdegames. 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:32:22 +0200
