=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               libkdegames-dev (>= 4:14.12.3),
+               kdelibs5-dev (>= 4:4.14),
+               libkdegames-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/
