## lskat 15.08.0

=== debian/changelog ===
lskat (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:51:05 +0100
