## lskat 15.08.2

=== debian/changelog ===
lskat (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:59:30 +0100
