=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                kdelibs5-dev (>= 4:4.14),
                libkdegames-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/lskat.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/lskat.git
