## lskat 15.12.1

=== debian/changelog ===
lskat (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:30:26 +0100

lskat (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:30 +0100

lskat (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:11:06 +0200

lskat (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 23 Feb 2015 09:14:51 +0100
