=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14),
+               kdelibs5-dev (>= 4:4.14.22~),
                libkdegames-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/lskat.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/lskat.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
 
 Package: lskat
 Architecture: any
