## lskat 17.08.3

=== debian/changelog ===
lskat (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Gustavo Silva ]
  * Port packaging to KF5

  [ Rik Mills ]
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:12:52 +0000
