=== debian/control ===
--- 
+++ 
@@ -12,10 +12,25 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.34~),
+               extra-cmake-modules (>= 1.7.0),
                libkdegames-dev,
-               pkg-kde-tools (>= 0.14)
+               libkf5config-dev (>= 5.15.0),
+               libkf5configwidgets-dev (>= 5.15.0),
+               libkf5coreaddons-dev (>= 5.15.0),
+               libkf5crash-dev (>= 5.15.0),
+               libkf5dbusaddons-dev (>= 5.15.0),
+               libkf5doctools-dev (>= 5.15.0),
+               libkf5guiaddons-dev (>= 5.15.0),
+               libkf5i18n-dev (>= 5.15.0),
+               libkf5kdegames-dev (>= 4:17.08.3~),
+               libkf5notifyconfig-dev (>= 5.15.0),
+               libkf5widgetsaddons-dev (>= 5.15.0),
+               libkf5xmlgui-dev (>= 5.15.0),
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqt5svg5-dev (>= 5.3.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.3.0)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lskat
@@ -23,7 +38,7 @@
 
 Package: lskat
 Architecture: any
-Depends: kdegames-card-data (>= 4:4.10), ${misc:Depends}, ${shlibs:Depends}
+Depends: kdegames-card-data-kf5 (>= 4:17.08.3~), ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
 Description: Lieutnant Skat card game
  Lieutnant Skat is a simplified variant of the Skat card game for two players.
