=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf5doctools-dev (>= 5.15.0),
                libkf5guiaddons-dev (>= 5.15.0),
                libkf5i18n-dev (>= 5.15.0),
-               libkf5kdegames-dev (>= 4:17.08.3~),
+               libkf5kdegames-dev (>= 4:17.12.2~),
                libkf5notifyconfig-dev (>= 5.15.0),
                libkf5widgetsaddons-dev (>= 5.15.0),
                libkf5xmlgui-dev (>= 5.15.0),
