## lskat 17.12.3

=== debian/changelog ===
lskat (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Add missing l10n Breaks/Replaces for upgrades from Artful

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 17:01:59 +0100

lskat (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:33:19 +0000
