=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf5doctools-dev (>= 5.15.0),
                libkf5guiaddons-dev (>= 5.15.0),
                libkf5i18n-dev (>= 5.15.0),
-               libkf5kdegames-dev (>= 4:17.12.2~),
+               libkf5kdegames-dev (>= 4:17.12.3~),
                libkf5notifyconfig-dev (>= 5.15.0),
                libkf5widgetsaddons-dev (>= 5.15.0),
                libkf5xmlgui-dev (>= 5.15.0),
@@ -40,6 +40,8 @@
 Architecture: any
 Depends: kdegames-card-data-kf5 (>= 4:17.08.3~), ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Lieutnant Skat card game
  Lieutnant Skat is a simplified variant of the Skat card game for two players.
  .
